Suporte não-oficial ao OcoMon

Criado e mantido por usuários para usuários
 
InícioInício  PortalPortal  CalendárioCalendário  FAQFAQ  BuscarBuscar  MembrosMembros  GruposGrupos  Registrar-seRegistrar-se  Conectar-se  
Últimos assuntos

Compartilhe | 
 

 Erro ao Atualizar o Ocomon 1.40 para 2.0 Rc6

Ir em baixo 
AutorMensagem
carlos.morais



Mensagens : 7
Data de inscrição : 04/06/2010

MensagemAssunto: Erro ao Atualizar o Ocomon 1.40 para 2.0 Rc6   Sex Jun 04, 2010 3:12 pm

galera estou tentando atualizar o ocomon 1.40 ful, para o 2.0 RC6, porem da o seguinte erro ao executar o script de UPDATE:

./UPDATE-FROM-1.40-TO-2.0RC6.SQL: line 1: /*!40101: No such file or directory
./UPDATE-FROM-1.40-TO-2.0RC6.SQL: line 3: --: command not found
./UPDATE-FROM-1.40-TO-2.0RC6.SQL: line 5: syntax error near unexpected token `('
./UPDATE-FROM-1.40-TO-2.0RC6.SQL: line 5: `ALTER TABLE `config` ADD `conf_formatBar` VARCHAR( 40 ) NULL DEFAULT '%%mural%';'


Alguem pode me ajudar?
Voltar ao Topo Ir em baixo
Ver perfil do usuário
 
Erro ao Atualizar o Ocomon 1.40 para 2.0 Rc6
Voltar ao Topo 
Página 1 de 1
 Tópicos similares
-
» como atualizar meu wave 533 para 2.0
» Erro ao Atualizar o Bada para 1.2 - Samsung S8500 Wave
» [Resolvido]Erro 2046 quando utiliza-se a macro para atualizar formulário
» Subformulário com erro: "Você não pode ir para o registro especificado"
» Como atualizar o Wave GT-S8500B para 2.0+?

Permissão deste fórum:Você não pode responder aos tópicos neste fórum
Suporte não-oficial ao OcoMon :: Sua primeira categoria :: GERAL :: Versões e Atualizações-
Ir para: